.head {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  z-index: 3;
  background-color: #fff;
  height: 79px;
  width: 100%;
  border-bottom: 1px solid #62B651!important; 
}
  .head .head_box {
    width: 1024px;
    margin: 0 auto;
    display: flex;
    position: relative; 
    font-size:14px;
    height:100%;
  }
    .head .head_box .hint_com {
      padding: 7px;
      width: 400px;
      line-height: 40px;
      position: absolute;
      right: 315px;
      top: 75px;
      text-align: center;
      z-index: 999;
      border-radius: 3px;
      font-size: 14px;
      color: #63b652;
      background-color: #eeeeee;
      cursor: pointer;
      border: 1px solid rgba(136, 136, 136, 0.16);
      box-shadow: 0px 1px 5px #8f8f8f; }
      .head .head_box .hint_com .iconfont {
        font-size: 34px; }
      .head .head_box .hint_com .hint_txt {
        font-size: 14px;
        margin-left: 20px; }
    .head .head_box .logo {
      width: 190px; 
      flex-direction: column;
      align-items: center;
      justify-content: center;
      display: flex;
      height: 78px;
      line-height: 78px;
    }
      .head .head_box .logo img {
        display: block;
        width: 100%;
        margin-top:0px!important;
        /*margin-top: 15px; */
      }
    .head .head_box .title {
      position: absolute;
      left: 200px;
      top: 28px;
      font-size: 24px;
      color: #62B651; }
    .head .head_box .head_nav {
      position: absolute;
      left: 200px;
      top: 32px;
      font-size: 18px;
      color: #a1a1a1; }
      .head .head_box .head_nav .headnav_item {
        float: left;
        margin-right: 15px;
        cursor: pointer; }
      .head .head_box .head_nav .select_nav {
        color: #63b652;
        border-bottom: 3px solid #63b652; }
    .head .head_box .login_box {
      position: absolute;
      /*top: 42px;*/
      top: 33px!important;
      right: 25px;
      font-size: 18px;
      color: #A1A1A1;
      z-index: 3; }
      .head .head_box .login_box .login_item {
        float: left;
        margin-right: 13px; }
        .head .head_box .login_box .login_item img {
          width: 18px;
          height: 18px;
          float: left;
          margin-right: 3px;
          margin-top: 0px; 
          font-size:14px;
          border-radius:10px;
        }
        .head .head_box .login_box .login_item p {
          float: left;
          font-size: 14px;
          /*color: #a1a1a1;*/ 
          color: #888888;
        }
    .head .head_box .login_pull_item {
      position: absolute;
      top: 33px;
      left: 200px;
      font-size: 18px;
      /*color: #a1a1a1;*/
      color: #888888;
      cursor: pointer;
      display: flex; }
      .head .head_box .login_pull_item .login_item_my {
        display: flex;
        margin: 0px 10px;
        line-height: 28px;
        background: #fff;
        padding: 0px 5px;
        border-radius: 4px; }
        .head .head_box .login_pull_item .login_item_my .iconfont {
            margin-right: 10px; 
            color:#aaaaaa;
            font-size: 14px;
        }
        .head .head_box .login_pull_item .login_item_my p {
        font-size: 14px; } 
      .head .head_box .login_pull_item .login_item_my:hover {
        background: #6789aa;
        color: #fff;
        padding: 0px 5px;
        border-radius: 4px; }
      .head .head_box .login_pull_item .pull_nav {
        position: absolute;
        right: 0;
        top: 25px;
        z-index: 4;
        width: 110px;
        background-color: rgba(0, 0, 0, 0.75);
        color: white; }
        .head .head_box .login_pull_item .pull_nav .pull_item:last-child {
          border-bottom: 0; }
        .head .head_box .login_pull_item .pull_nav .pull_item {
          height: 36px;
          line-height: 36px;
          text-align: center;
          border-bottom: 1px solid #F2F2F2;
          font-size: 13px; }
        .head .head_box .login_pull_item .pull_nav .pull_item:hover {
          opacity: .8; }
    .head .head_box .acc_num {
      position: absolute;
      top: 38px;
      right: 25px;
      font-size: 14px;
      color: #299FD5;
      cursor: pointer; }
      .head .head_box .acc_num span {
        color: #a1a1a1; }